AMD Processors
Decrease font size
Increase font size
Topic Title: help with openssuse linux 11.4 and ATI Mobility Radeon HD 5470
Topic Summary: i am unable to get the correct AMD driver from amd repository
Created On: 03/29/2011 08:20 PM
Status: Read Only
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 03/29/2011 08:20 PM
User is offline View Users Profile Print this message

Author Icon
sombriks
Lurker

Posts: 2
Joined: 03/29/2011

hello all,

is there any way to get a working version of ATI linux driver for linux directly from the opensuse repository? last time i've tried it my X server crashed and never returned again.

this repository:

http://www2.ati.com/suse/11.4

from this file:

opensuse-community.org/ati.ymp

works perfectly for 3xxx series and 4xxx series, but crashed my 5470 card.

any help is welcome.

also, to install the driver directly from the .run package from amd site is even worse, i tried and lost my 3D capabilities completely, i got to do a reinstall.
Statistics
112018 users are registered to the AMD Processors forum.
There are currently 0 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.



Contact AMD Terms and Conditions ©2007 Advanced Micro Devices, Inc. Privacy Trademark information